## golang-github-joyent-gocommon 0.0~git20161202.b787089

=== debian/changelog ===
golang-github-joyent-gocommon (0.0~git20161202.b787089-4) unstable; urgency=medium

  * Team upload
  * Update section to golang
  * Update Standards-Version to 4.6.2 (no changes)
  * Remove test dependencies from Depends in -dev package
  * Bump debhelper compat to 13
  * Add Rules-Requires-Root
  * Add Multi-Arch hint
  * Add patch to fix tests when x509.UnknownAuthorityError is wrapped

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 19 Jan 2023 11:15:26 +0800

golang-github-joyent-gocommon (0.0~git20161202.b787089-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Thorsten Alteholz ]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 22 Nov 2020 18:59:02 +0000

golang-github-joyent-gocommon (0.0~git20161202.b787089-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Dec 2019 20:31:00 +0000

golang-github-joyent-gocommon (0.0~git20161202.b787089-1) unstable; urgency=medium

  * Initial release (Closes: #821200)
    (this package should close the bug)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 03 Nov 2019 23:27:06 +0200
