=== debian/control ===
Source: golang-github-joyent-gocommon
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-joyent-gosign-dev,
               golang-github-julienschmidt-httprouter-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.6.2
Homepage: https://github.com/joyent/gocommon
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-joyent-gocommon
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-joyent-gocommon.git
XS-Go-Import-Path: github.com/joyent/gocommon
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-joyent-gocommon-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-joyent-gosign-dev,
         ${misc:Depends}
Description: common Go library for Joyent's Triton and Manta
 The gocommon package collects common packages to interact with the
 Joyent Public Cloud and Joyent Manta services.
 The gocommon package is structured as follow:
   - gocommon/client. Client for sending requests.
   - gocommon/errors. Joyent specific errors.
   - gocommon/http. HTTP client for sending requests.
   - gocommon/jpc. This package provides common structures and functions
                   across packages.
   - gocommon/testing. Testing Suite for local testing.
